CacheSetHelper::PkgModifier Struct Reference

## Public Types

enum | Position { NONE , PREFIX , POSTFIX }

## Public Member Functions

| PkgModifier (unsigned short const &id, const char *const alias, Position const &pos) noexcept

## Public Attributes

unsigned short | ID
const char *const | Alias
Position | Pos

The documentation for this struct was generated from the following file:

- apt-pkg/cacheset.h